* {
	margin: 0;
	padding: 0;
	border: none;
	font-family: "Bookman old style", "Times New Roman", Times, serif;
	color: #461806;
}

/* STYLES GENERAUX */
html {
	background-color: #222;
	color: #FFF;
	background-image: url(/mm6/images/mep/skinmedieval/roche.jpg);
	font-size: 100%;
}
body {
	margin: 0 10% 0 5%;
	background-color: #D7D3C5;
	color: #461806;
	background-image: url(/mm6/images/mep/skinmedieval/fond.png);
	font-size: 0.9em;
}
a {
	color: #DF6B0D;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a:visited {
	color: #444;
	text-decoration: underline;
}
a.special {
	font-weight: bold;
}
a.externe {
	padding-right: 20px;
	background-image: url(/mm6/images/mep/skinvert/externe.gif);
	background-repeat: no-repeat;
	background-position: right 50%;
}
a[hreflang="en"]:after {
	content: " [en]";
}

p {
	text-align: left;
	margin: 0.3em 0;
}
blockquote {
	margin: 0.2em 0;
	text-align: center;
	font-style: italic;
	color: #222;
}
.erreur {
	color: #DF6B0D;
	font-weight: bold;
}
.info, .valid {
	font-weight: bold;
}
p.fanfic {
	text-align: justify;
	padding: 0.4em;
}
p.fanfic:first-letter {
	font-family: "Lucida Blackletter", "Viner Hand ITC", "Bookman Old Style", cursive;
	color: #DF6B0D;
	font-size: 2.8em;
	float: left;
}
img.wallpaper {
	width: 180px;
	padding: 0.3em 1em;
}


/* Titres */
h1 {
	margin-top: 15px;
 	font-size: 3.5em;
	font-family: "Lucida Blackletter", "Viner Hand ITC", "Bookman Old Style", cursive;
	text-align: center;
}
* html h1 {
  	margin-top: 40px;
}
h2 {
	margin: 1em 0;
	padding: 0.3em 0 0.3em 50px;
	color: #DF6B0D;
	background: #461806 url(/mm6/images/mep/skinmedieval/puce1.png) no-repeat 0.3em 50%;
	font-size: 1.3em;
	text-align: left;
}
h3 {
	margin: 0 0 0 -5px;
	padding: 0.2em 0 0.2em 2em;
	color: #D7D3C5;
	background-color: #461806;
	border-bottom: 2px solid #461806;
	font-size: 1.1em;
	background-image: url(/mm6/images/mep/skinmedieval/bois2.jpg);
}
h5 {
	margin: 0.3em 0;
	color: #DF6B0D;
	font-size: 1.1em;
	font-style: italic;
	text-align: center;
}
h6 {
	margin: 0.5em 0 0.2em 0;
	font-size: 1.1em;
}


/* Tableaux */
#main table {
	margin: 1em auto;
	width: 80%;
	border-collapse: collapse;
	background-image: url(/mm6/images/mep/skinmedieval/roche.jpg);
	background-color: #222;
	color: #D7D3C5;
}
* html #main table {
  	background-image: none;
}
#main table td, #main table th {
	border: 1px solid #DF6B0D;
	height: 1.5em;
	color: #D7D3C5;
}
#main table .titre, #main table th {
	background-color: #DF6B0D !important;
	color: #461806;
	font-weight: bold;
	font-size: 1.1em;
}
#main table .titre:before, #main table .titre:after {
	content: ' ~ ';
}
#main table caption {
	margin: 0.8em auto;
	padding: 0.2em 0;
	background-color: #461806;
	color: #D7D3C5;
	text-align: right;
}
/* Liste des membrs */
table#liste_membres a {
	color: #D7D3C5;
	font-weight: bold;
	text-decoration: none;
}
table#liste_membres a:hover, table#liste_membres a:focus, table#liste_membres a:visited {
	color: #DF6B0D;
}


/* STYLES BLOCS */
#header {
	background-image: url(/mm6/images/mep/skinmedieval/frise.png);
	background-repeat: repeat-x;
	padding-top: 16px;
	border-bottom: 1px solid #DF6B0D;
	min-height: 100px;
}
* html #header {
  	height: 100px;
}
#header img {
	float: left;
	margin: 15px 0 0 15px;
}

#footer {
	padding: 0 2em 16px 2em;
	font-size: 0.7em;
	color: #444;
	border-top: 1px solid #DF6B0D;
	background-image: url(/mm6/images/mep/skinmedieval/frise.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#rsd {
	display: none;
}

/* Menus */
#menus {
	position: absolute;
	top: 4em;
	right: 5%;
	width: 15%;
	background-image: url(/mm6/images/mep/skinmedieval/bois.jpg);
	background-repeat: repeat-y;
	background-color: #461806;
	text-align: center;
}
.menu ul, .menu li {
	list-style-type: none;
}
.menu ul {
	margin-bottom: 0.3em;	
}
.menu .mnh {
	background-image: url(/mm6/images/mep/skinmedieval/frise.png);
	background-repeat: repeat-x;
}
.menu .mnb {
	display: none;
}
.menu h2 {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 1.2em;
	background: #461806 none;
	text-align: center;
}
.menu a {
  	display: block;
  	width: 100%;
	color: #D7D3C5;
	text-decoration: none;
}
.menu a:visited {
 	color: #DF6B0D;
	text-decoration: none;
}
.menu a:hover {
 	background-color: #D7D3C5;
 	color: #461806;
 	-moz-opacity: 0.8;
}

/* Contenu */
#middle {
	min-height: 52em;
}
* html #middle {
  	height: 52em;
}
#main {
	padding: 0 12% 0 2%;
	text-align: center;
}
div.bloc {
	margin: 1em 4em;
	padding-left: 16px;
	border: 1px solid #461806;
	border-bottom: none;
	background-image: url(/mm6/images/mep/skinmedieval/bord_gauche.png);
	background-repeat: repeat-y;
	text-align: left;
}
#main .ligne {
	padding: 0.2em;
	border-bottom: 1px solid #461806;
}
* html #main .ligne, #main #livre_foot {
  	height: 1%;
}
#main .ligne h6 {
	padding-left: 20px;
	background: url(/mm6/images/mep/skinmedieval/puce.gif) no-repeat left 50%;
}
#main .ligne:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
#main .ligne ul li {
	margin: 0.2em 0;
	padding-left: 20px;
	list-style: none;
	background: url(/mm6/images/mep/skinmedieval/minipuce.png) no-repeat 5px 5px; 
}
#main .ligne dt {
	margin: 0.3em 0 0.2em 0;
	color: #DF6B0D;
	font-size: 1.1em;
	font-style: italic;
}
#main .ligne dd {
	margin-left: 1em;
}
#main .imgleft {
	float: left;
	margin: 5px;
}
#main .imgright {
	float: right;
	margin: 5px;
}
#main .province {
	background-repeat: no-repeat;
	background-position: 5px 50%;
	min-height: 205px;
	padding: 3px 3px 3px 250px;
}
#main #conditions {
	padding: 0.2em;
	border-bottom: 1px solid #461806;
}
/* Hauteur mini pour IE */
* html #main .province {
	height: 205px;
}
#main #livre_foot {
	text-align: center;
	border-bottom: 1px solid #461806;
}

/* ACCUEIL */
div#index1, div#index2 {
	margin-bottom: 4em;
	padding: 0 12% 0 2%;
}
div#index4 {
	margin-top: 4em;
}

/* PAGINATION */
div.pagination {
	margin: 1em 7em 1em 0;
	overflow: hidden;
}
div.pagination div {
	float: left;
	padding: 0 1%;
	width: 70%;
	text-align: center;
}
div.pagination div.gauche {
	width: 12%;
	text-align: left;
}
div.pagination div.droite {
	width: 12%;
	text-align: right;
}

/* FORMULAIRES */
form p {
	text-align: center;
}
input, textarea {
	margin-top: 0.2em;
	padding: 0 0.2em;
	border: 1px solid #461806;
	background-color: transparent;
	color: #461806;
	font-size: 1em;
}
input:focus, textarea:focus {
	border-color: #DF6B0D;
}
input.bouton {
	margin-bottom: 0.3em;
	background-color: #461806;
	color: #D7D3C5;
	font-weight: bold;
	border-color: #DF6B0D;
	font-size: 1em;
}
input.bouton:hover, input.bouton:focus {
	color: #DF6B0D;
}
input.inputInvi {
	font-size: 1em;
	border: none;
	font-weight: bold;
	color: #DF6B0D;
}
select {
	border: 1px solid #DF6B0D;
	background-color: #461806;
	color: #D7D3C5;
}
option {
	background-color: #461806;
	color: #D7D3C5;
}
label {
	display: block;
	float: left;
	margin-top: 0.2em;
	width: 12em;
	font-weight: bold;
}

/* Styles Sondages */
.sondage fieldset {
	border: none;
}
.sondage h3 {
	margin: 0;
	padding: 0.2em 0 0.2em 20px;
	color: #461806;
	background: transparent url(/mm6/images/mep/skinmedieval/puce.gif) no-repeat left 50%;
	border-color: #DF6B0D;
}
.sondage div {
	padding: 0.3em 0 0 3em;
}
.sondage label {
	display: inline;
	float: none;
}
.sondage .bouton {
	text-align: center;
}
.sondage .bouton input {
	margin-bottom: 0.3em;
	background-color: #461806;
	color: #D7D3C5;
	font-weight: bold;
	border-color: #DF6B0D;
	font-size: 1em;
}
.sondage .bouton input:hover, .sondage .bouton input:focus {
	color: #DF6B0D;
}
.sondage .date_creation, .sondage .nbvotes {
	font-size: 0.9em;
}
.sondage h4 {
	width: 80%;
	margin: 0.3em 0 0 30px;
	font-weight: normal;	
}
div.barreSondage {
	margin: 0 0 0 30px;
	padding: 0 !important;
	border: 1px solid #461806;
	width: 300px;
	height: 11px;
	line-height: 0;
	font-size: 0 !important;	
}